---

k8s_certmanager_helm__chart_ref: cert-manager
k8s_certmanager_helm__chart_repo_url: https://charts.jetstack.io
k8s_certmanager_helm__release_namespace: cert-manager

k8s_certmanager_helm__release_values:
  installCRDs: true
  webhook.timeoutSeconds: 4

k8s_certmanager_helm__cluster_issuers_http:
  prod-http:
    email: "{{ lets_encrypt_email }}"
    server: https://acme-v02.api.letsencrypt.org/directory
  staging-http:
    email: "{{ lets_encrypt_email }}"
    server: https://acme-staging-v02.api.letsencrypt.org/directory

k8s_certmanager_helm__cluster_issuers_dns01:
  prod:
    email: "{{ lets_encrypt_email }}"
    server: https://acme-v02.api.letsencrypt.org/directory
  staging:
    email: "{{ lets_encrypt_email }}"
    server: https://acme-staging-v02.api.letsencrypt.org/directory
